@font-face {
    font-family: PT;
    src: url(../fonts/Pretendard-Light.woff2);
    font-weight: 300;
}
@font-face {
    font-family: PT;
    src: url(../fonts/Pretendard-Regular.woff2);
    font-weight: 400;
}
@font-face {
    font-family: PT;
    src: url(../fonts/Pretendard-Medium.woff2);
    font-weight: 500;
}
@font-face {
    font-family: PT;
    src: url(../fonts/Pretendard-Bold.woff2);
    font-weight: 700;
}
@font-face {
    font-family: PT;
    src: url(../fonts/Pretendard-ExtraBold.woff2);
    font-weight: 800;
}
@font-face {
    font-family: AV;
    src: url(../fonts/Antro_Vectra.woff2);
    font-weight: 400;
}
@font-face {
    font-family: AV;
    src: url(../fonts/Antro_Vectra_Bolder.woff2);
    font-weight: 700;
}
@font-face {
    font-family: CC;
    src: url(../fonts/CarismaClassic-600DemiBold.woff2);
    font-weight: 600;
}
@font-face {
    font-family: CG;
    src: url(../fonts/CarismaGothic-500Medium.woff2);
    font-weight: 500;
}
@font-face {
    font-family: NS;
    src: url(../fonts/NanumSquareR.woff2);
    font-weight: 400;
}
@font-face {
    font-family: NS;
    src: url(../fonts/NanumSquareB.woff2);
    font-weight: 700;
}
@font-face {
    font-family: NM;
    src: url(../fonts/NanumMyeongjo.woff2);
    font-weight: 400;
}

@font-face {
    font-family: brown;
    src: url(../fonts/Brown_Regular.woff2);
    font-weight: 400;
}
@font-face {
    font-family: brown;
    src: url(../fonts/Brown-Light.woff2);
    font-weight: 300;
}

*{margin : 0;padding : 0; box-sizing: border-box;}
li{list-style: none;}
a{text-decoration: none; color : inherit}
img{display: block;max-width: 100%;}
.moView{display : none !important}

html{scroll-behavior: smooth;}

body.fixed{overflow: hidden;}
/* 마우스오버 ANIMATION CSS */
.hover_ani{position:relative;/*width:500px;height:500px;*/}
.hover_ani>span.line{position:absolute;transition:width .5s,height .5s;background:#111;z-index: 10;}
.hover_ani>span.line:nth-child(1){width:0px;height:1px;left:0;top:0;}
.hover_ani>span.line:nth-child(2){width:1px;height:0px;right:0;top:0;}
.hover_ani>span.line:nth-child(3){width:0px;height:1px;right:0;bottom:0;}
.hover_ani>span.line:nth-child(4){width:1px;height:0px;left:0;bottom:0;}
.hover_ani:hover>span.line:nth-child(1),.hover_ani:hover>span.line:nth-child(3){width:100%;height:1px;}
.hover_ani:hover>span.line:nth-child(2),.hover_ani:hover>span.line:nth-child(4){width:1px;height:100%;}
/* 마우스오버 ANIMATION CSS END*/

/* blind ANIMATION CSS */
.blind-ani{position : relative;}
.blind-inner{display: flex;flex-direction: column; width:100%;height:100%;position :absolute;left :0;top :0;z-index: 1;}
.blind-inner>span{width :100%;height :100%;clip-path:inset(0 100% 0 0);transition : clip-path .5s;transform: scale(1.05);}

.premium-list > li:hover .blind-ani .blind-inner > span{clip-path: inset(0);transition-delay: calc((var(--i) - 1) * 0.05s);}
/* blind ANIMATION CSS */

/**/
.header{width : 100%;height : 100px;position : fixed;left : 0;top : 0;background : rgba(255,255,255,0);z-index: 1001;border-bottom : 1px solid transparent;transition : background .5s, border-color .5s, transform 1s;padding : 0 90px; transform: translateY(-100%);}
.header.show{transform: translateY(0);}
.header::after{position : absolute;content : '';width : 100%;height : 0;background : #fff;top : calc(100% + 1px);left : 0;transition : height .5s;z-index : -1;}
.header.on{background : #fff;border-bottom : 1px solid rgba(0,0,0,0.2);}
.header.hide{transform: translateY(-100%);}
.header.on::after{height : 0;}

.header.sub{position : absolute;}
.header-inner{display: flex;align-items: center;justify-content: space-between;width : 100%;max-width: 1750px;min-width: 1200px;height : 100%;margin : 0 auto;}
.header-right{display: flex;align-items: center;gap : 30px;flex-shrink: 0;}

.header .customer{display: flex; color : #fff; align-items: center; gap : 8px; font-size: 15px; font-family: PT; font-weight: 500; transition : color .5s;}
.header.dark .customer{color : #003A64}
.header.sub .customer{color : #003A64}
.header.on .customer{color : #003A64}

.header-tel{display: flex;align-items: center;gap : 9px;font-size: 22px;color : #fff;transition: color .5s; font-family: CG; font-weight: 500;}
.header.dark .header-tel{color : #272727;}
.header.sub .header-tel{color : #272727;}
.header.on .header-tel{color : #272727;}

.main-logo{width : 250px;height : 26px;background : url(../images/common/main-logo.png)no-repeat center / contain; transition : background .5s;}
.header.dark .main-logo{background : url(../images/common/main-logo-dark.png)no-repeat center / contain}
.header.sub .main-logo{background : url(../images/common/main-logo-dark.png)no-repeat center / contain}
.header.on .main-logo{background : url(../images/common/main-logo-dark.png)no-repeat center / contain}
.main-logo > a{display: block;width : 100%;height : 100%;font-size: 0;line-height: 0;color : transparent;}

.header-nav{display: flex;justify-content: center;height : 100%;}
.header-nav > ul{display: flex;align-items: center;height : 100%;white-space : nowrap;}
.header-nav > ul > li{display : flex;justify-content : center;height : 100%;position : relative;}
.header-nav > ul > li > a{display: flex;align-items: center;height : 100%;padding : 0 19px;font-size: 15px;letter-spacing: -0.04em;color : #fff;position : relative; font-weight: 500; transition : color .5s;}
.header.sub .header-nav > ul > li > a{color : #111;}
.header.dark .header-nav > ul > li > a{color : #111;}
.header.on .header-nav > ul > li > a{color : #111;}
.header.on .header-nav > ul > li:hover > a{font-weight: 700;color : #003A64 !important;}
.header-nav > ul > li > a::after{position : absolute;content : '';left : 50%;top : 0;width : 1px;height : 0;background : #003A64;transform: translateX(-50%);transition : height .5s, background .5s;}
.header-nav > ul > li:hover > a::after{height : 20px;}
.header-nav > ul > li > a::before{position : absolute;content : '';width : 5px;height : 5px;background : #003A64;border-radius: 50%;top : 20px;left : 50%;transform: translateX(-50%) scale(0);transition : transform .5s, background .5s;}
.header-nav > ul > li:hover > a::before{transform: translateX(-50%) scale(1);}
.header-nav > ul > li > ul {position : absolute;top : 100%;padding : 20px 0 0;opacity : 0;pointer-events : none;transition : opacity .5s;}
.header.on .header-nav > ul > li > ul{opacity : 1;pointer-events : all;}
.header-nav > ul > li > ul > li > a{display : block;color : #111;font-size : 14px;text-align : center;padding : 3px 0;letter-spacing : -0.04em;}
.header-nav > ul > li > ul > li > a:hover{font-weight : 500;color : #981B1E;}

/**/
.hamburger-nav{display: none;}
.hamburger{display: none;}
.hamburger-nav{display : none;}
.hamburger-dim{display : none;}
/**/


/* 오리발 */
.page_info{display: flex;flex-direction: column;justify-content: center;background : #f7f7f7;max-width : 1408px;border : 1px solid #e5e5e5;padding : 25px 60px 25px 120px;min-height : 120px;font-size: 13px;letter-spacing: -0.04em;color : #777;position : relative;margin : 2em auto 0;}
.page_info::after{display: flex;align-items: center;justify-content: center;color : #fff;font-size: 36px;font-weight: 700;content : '!';position : absolute;width : 70px;height : 70px;border-radius: 50%;background : #ddd;left : 25px;top : 50%;transform: translateY(-50%);}
.page_info > li{position : relative;padding-left : 14px;}
.page_info > li + li{margin-top : 3px;}
.page_info > li::before{content : '※ ';position : absolute;left : 0;font-size: 11px;line-height: 18px;}

.page_info > li p{display : flex; font-size : 12px;gap : 5px;}
.page_info > li p:nth-of-type(1){margin-top: 5px;}
.page_info > li p + p{margin-top: 3px;}

.page_info > li > p b{white-space : nowrap;}

.hamburger-scroll{display : flex; flex-direction : column; align-items : center; position : absolute; right : 30px; gap : 7px; bottom : 102px;}
.hamburger-progress{display : flex; justify-content : center; width : 1px;height : 108px; background: rgba(0,0,0,0.1);position :relative;}
.hamburger-progress::after{position : absolute; content :''; width : 10px;height : 10px; border-radius : 50%; top : 0; background: #303D47; transform : translateY(0); animation : hamburger-dot 2s both infinite}
@keyframes hamburger-dot{
	100%{top : 100%; transform : translateY(-100%)}
}
.hamburger-scroll > span{font-family : trajan-pro-3; font-size : 14px; writing-mode : vertical-lr}

.footer{display: flex;flex-direction: column;align-items: center;justify-content: center; background: #000; color :#fff; padding : 58px 80px 60px; letter-spacing: -0.04em; font-family: PT; text-align: center;}
.footer-logo{margin-bottom: 26px;}
.sigong{margin-bottom: 26px;}
.footer-info{font-size: 14px; color : #656565; line-height: 1.5em; margin-bottom: 35px;}
.footer-copy{font-size: 14px;}



@media (max-width : 1200px){
	.quick-menu{display : none;}
	.moView{display : block !important;}
	.pcView{display : none !important;}
	.header{background: #fff; padding: 0 20px;flex-direction: column; max-width: 1200px; left : 50%;transform: translateX(-50%);}
    .header-open{display: none;}
    .header-left{width : 100%;}
    /* .header-right{display: none;} */

    .customer > span{display: none;}
    .header-tel{border : 1px solid #303D47; border-radius: 50%;}

    .hamburger{margin-left: 10px;}
    .hamburger > span{max-width: 26px}
    .hamburger::before,
    .hamburger::after{background: #000 !important;}
    .hamburger > span{color: #000 !important;}
    .header-inner{justify-content: space-between; border-bottom : 1px solid rgba(0,0,0,0.1); padding :0; background: #fff;}
    .main-logo{background: url(/assets/images/common/main-logo-dark.png)no-repeat left center / contain !important;max-width : 192px;width : 40%;height : 30px;}

	.hamburger-nav{width : 100%;}
    .header-right{gap : 5px;}

    .hamburger-copy{bottom : 16px; font-size: 12px; white-space: nowrap;;}

	.hamburger-inner{padding : 90px 20px 0px}
	.hamburger-inner > ul{max-height: calc(100% - 150px); padding-bottom: 50px; mask-image: linear-gradient(to top, transparent 0%, transparent 3%, #fff 7%, #fff 100%);}
	.hamburger-inner > ul > li{display: block; height : auto; background: #F4F4F4;position : relative; border : 1px solid #E8E8E8; opacity: 0; transition : background .3s, border-color .3s, opacity .5s;height : auto; min-height: 60px;}

	.hamburger-inner > ul > li + li{margin-top: 10px;}

	.hamburger-inner > ul > li > a{font-family: futura-pt; font-size: 18px; position :static; transform: translateX(0%); padding : 0; display: flex; height : 60px;}
	/* .hamburger-inner > ul > li:hover > a{color : #fff; left : 90px; transform: translateX(0);} */

	.hamburger-num{width : 50px;}
	.eng-menu{padding-left: 16px; font-size : 18px;}
	.kor-menu{padding-left: 8px; font-size : 15px; padding-top: 0px;}


	.hamburger-inner > ul > li > ul{display: block; position : static; opacity : 1; height : auto; pointer-events : all; padding : 0 0 0 50px; width : 100%;z-index : 1; text-align : left; color : #000; display: none;}
	.hamburger-inner > ul > li > ul > li{display : block;height : auto;}
	.hamburger-inner > ul > li > ul > li > a{display : flex; align-items : center; padding : 8px 16px;height : 100%; font-size: 14px; font-weight: 500; letter-spacing: -0.04em; font-family: PT;}

	.hamburger-inner > ul > li > ul > li:first-child > a{padding : 16px 16px 8px 16px;}
	.hamburger-inner > ul > li > ul > li:last-child > a{padding : 8px 16px 16px 16px;}

	.hamburger-inner > ul > li > ul > li:only-child > a {padding: 16px}

	.hamburger-inner > ul > li > ul > li:hover > a{font-weight : 600; text-decoration : underline}

	.hamburger-inner > ul > li.hover .hamburger-num{transform : translateY(0)}
	.hamburger-inner > ul > li.hover .eng-menu{transform : translateY(0);}
	.hamburger-inner > ul > li.hover .kor-menu{transform : translateY(0);}

	.hamburger-inner > ul > li.active .hamburger-num{transform : translateY(100%)}
	.hamburger-inner > ul > li.active .eng-menu{transform : translateY(100%); transition-delay : 0.05s;}
	.hamburger-inner > ul > li.active .kor-menu{transform : translateY(100%); transition-delay : 0.1s;}

	.hamburger-plus{width : 18px; height : 18px;right : 20px;}
    /**/

    .footer{padding : 50px 30px;}
    .footer-logo{width : 100px;margin-bottom: 30px;}
	.sigong-box{width : 100%;display : flex;align-items : center;flex-direction : column; white-space: nowrap;}
    .sigong{flex-direction: column; gap : 5px;font-size: 12px;width : 100%;margin-bottom: 20px;width : 100%;}
	.sigong + .sigong{margin-bottom: 20px;}
    .footer-info{font-size: 12px;}
    .footer-copy{font-size: 12px;}

	.hamburger-scroll{right : 50%;transform : translateX(50%); gap : 4px; bottom : 50px;}
	.hamburger-progress{height : 60px; }
	.hamburger-progress::after{width : 7px;height : 7px;}
	.hamburger-scroll > span{font-size : 9px; writing-mode : horizontal-tb}
}

@media (max-width : 768px){
	.header{height : 60px;padding : 0 20px;}
	/* .hamburger{width : 38px;height : 38px;left : 15px;} */
	/* .header-tel{width : 20px;} */
}